Subject: USSR on Usenet: The Mystery Unraveled

From: [email-masked]
Date: Sun, 15-Apr-84 13:53:11 PST

<..>

Well then, here we are, two weeks after the Big Bang.

Thanks to all of you, netpals, who replied to my "USSR on Usenet" article.
Reading all your replies really made worth while the forging I had to do
hide the real origin. There were only a few negative responses. So humour
still prevails in this (net)world. 'Sorry' for those who took this April
Fool so bloody serious...... (I got serious letters more than 3 pages long!)
Thanks also to the people over here for the suggestions that eventually led
to this article.
Following is a summary of the responses, some of them with a comment.

    Not afraid to at last reveal the real source...
        Piet Beertema
        ([email-masked])

P.S. Sorry I had to explicitly state the date (twice) in the article body;
     otherwise it might have fooled more people; but the risk of the news
     software somewhere mangling the date in the header was just too bad).

-----------------------------------------------------------------------

***
        And April Fool to you too, Komrade!
***
        Where is Reagan's opener? Does he have a terminal?
        (Can he use one? Wargames, perhaps? Encrypted mail?)
(No, he can't: has to keep his fingers on the trigger...)
***
        This isn't funny. I hope you get so much mail in response to this
        that you're reading it for a week straight. F**k you.
(I did. And enjoyed it! Fuck me? Ain't no chick, pal. motss perhaps?)
***
        Gee, I thought that every time Russia tried to buy a VAX, customs came
        along and filled the boxes with concrete.
***
        get out of our network!!!
***
        chto eto za govno? ya ne veryu to chto ya chitayu v pyervom
        aprelye.
(Sorry, but my Russian isn't what is used to be.... Cherny.)
***
        Hmmm, "kgbvax," I like that one.  Enjoy.
***
        Your message sounds like a prepared speech!
(It sure was....!)
***
        If your net contact is used as another channel for government-
        authored propaganda, not too many of us will be interested in
        reading your messages.
***
        Many Americans will tend to dismiss your attitude as "typical Soviet
        xenophobia," and I warn you that you will manage to persuade very
        few people to change their minds (I tried some months ago to do so
        on the net, and gave up in disgust).
***
        Do you have wombats in Mother Russia?
***
        So let's open a bottle of Wild Turkey and celebrate this (he
        says modestly) historical event: CHEERS!!!
***
        Gosh, does sending this letter put in the files of the CIA & KGB???
(Sure bet! And don't forget the CWI!)
***
        If you receive this, and the network doesn't send back an
        'unknown address' message to me, then you may not be kidding around,
        pulling everyone's leg.
(it will, from now on)
***
        Wow!
        Is this for real? Honest-to-god Russia? Gee. I never thought that I'd
        see it. Does this imply that Unix is behind the Iron curtain?
(Isn't that where at least the encryption algorithm came from?)
***
        Perhaps you are not aware, but the standard phrase "misguided by
        their leaders...seeking for war and domination of the world" is one of
        those things we have heard in those exact words so many times that
        it is a subject of humor to our comedians and satirical writers.
(Well, how about this satirical writer?)
***
        It will be interesting to see which newsgroups you wind up
        participating in.
(net.nuclear and net.jokes....)
***
        How cute! Where does this end up, anyway?
(In my mailbox... Piet)
***
        (Oh yeah... you forgot net.news.newsite :-) )
(Sorry for that; can happen with a novice.... Cherny)
***
        Very Clever April 1 ........
***
        This sounds like a joke, but what the heck! Here we go:
        Welcome to the world of USENET. First, let me congratulate you on
        getting funds approved for your telephone expenses. It must be pretty
        expensive to read all this garbage that the net is flooded with every
        day. Are you actually typing from the Kremlin? Wow! I didn't think any
        information can get out of there without being thoroughly checked,
        approved, rechecked and all that, and that can take days! How long, I
        wonder will it be before I recieve your response to this mail? You will
        respond, won't you?
(Of course...)
***
        Welcome! [From an isolated CIA outpost]
(Then why didn't you send your mail to 'kgbvax'.....?
 Actually no one did. Pity.)
***
        >Is this for real?  Can we have confirmation from someone who is
        >recognized as being in a position to know?
        It is indeed for real.  I am in a position to know (supine).
***
        I knew there was a path to the Russians on the net!  Now at
        last we can exchange netnews messages about high school reunions
        and our latest cryptoanalytic results.  Thank you eversomuch.
***
        The posting date was April 1, which is generally what we call "April
        Fool's Day".  Sometimes good practical jokes are played on that day.
        I have a strong feeling that USSR on the net is an April Fool's joke.
(So do I...)
***
        Hmmm.... I just wonder who 'kgbvax' is....  :-(
(That's 'ciavax', only spelled eastward :-))
***
        I'm the night operator and don't have any vodca so will
        a hot pot of coffee do... Well I better go back to work,
        just wanted to say HI and welcome.
***
        Today is the April 1 1984, also known as the April Fool's day.
        Whose leg you are pulling? :-)
(Netland's)
***
        We in capitalist America have received your first message and
        one simple thought pops into the minds of many a capitalist
        computer interfacer such as myself:  ARE YOU FOR REAL?
        Please reply.  We in the "buying is being" world would like to
        know for sure if you exist.
        Also, how do you get vaxes?  From Sweden, or South Africa?
(From Malaysia, El Salvador, Indonesia etc.)
***
        I am most pleased to see that our friends in Russia have joined
        the uucp network. Greetings (sorry I know no Russian).
        You will find the politics in Canada, or at least my politics,
        much less strident than many of the articles in usenet originating
        from the American Institutions.
(...)
***
        That was a nice April Fool's joke! How did you do it?
(By spending a nice Sunday afternoon on this:
 1. change the sendmail configuration table to deflect all mails for
    "moskvax" to my mailbox;
 2. disable uucico;
 3. post the article;
 4. forge the article's header (also trying to take care of the time
    difference between Moscow and Amsterdam...);
 5. re-enable uucico;
 6. start up all connections to spread the article as quick as possible.
    [And that's where is almost went wrong: couldn't get a connection to
     decvax that whole day! Perhaps decvax playing April Fool on me???]
That's all...)
***
        I found this article in extremely poor taste.
        The person who fudged this up clearly has access rights to their
        site's news facilities. If I worked there I'd be somewhat worried
        about security.
(No one else is, since they all know the meaning of April 1...;
 [This one came from Scotland; must have been very bad weather there...])
***
        War of the Worlds, creationism...  Now I understand.  The person in
        the best "positon to know" is P. T. Barnum.  His opinion is in the
        public domain.
        Kudos to the perpetrator!  "moscvax", "kremvax" -- truly inspired!
***
        If everyone compares paths, we can figure out what machine the
        perpetrator used.
(Save your energy; here he is)
***
        Interesting that whoever did this (well done, by the way!) picked
        "vax" as the machine suffix. Don't you know what happens to VAXen
        that try to go to the USSR? (They get stopped in Sweden and it makes
        headlines in North America.) (-:
(Since the Russians spell "Moskva", the suffix was just 'x'.... :-))
***
        Have you ever considered the profession of private investigator?
        Good Show!
***
        I want to voice my support of those who feel that the "April Fool's"
        joke about the USSR on the USENET was bad form. Particularly when it
        appeared in what many of us had come to rely on as the authoritative
        source for nuews about the network.
(net.politics you mean?)
        Perhaps that individual should also be informed that April Fool's Day
        is not the widespread celebration (?) that we in the US, in our
        culturo-centric way, may sometimes think it is.
(For your information: it IS!)
        It looks as if there is at least one fool on this network.
        >From the ever smiling, ever happy fingers of:.....
(Right! One with ever smiling fingers....)
***
        Did you seriously believe that a K. Chernenko at moskvax!kremvax
        really exists?  kremvax?  moskvax?  Come on!
***
        I cant believe people actually are getting upset over a simple joke.
        When I first read the article, I was borderline on believing until I
        got to the KGBvax signature. I thought it was very humurous and not
        at all in bad taste. It certainly didnt take any more phone costs to
        post that and generate reponses than any of the other lame-brain
        articles one sometimes reads on the net.
(I agree! Especially when my finger is hurting from hitting the 'n' key!)
***
        There have been some people who thought that planting of this rather
        hilarious piece was somehow in "bad taste", because they genuinely
        thought a new era of Soviet-U.S. cooperation was at hand.
(...and were too busy/sleepy to look at all the references
 to the date...)
***
        Seems to imply that mcvax itself is the culprit.
(Good work!)
***
        kgbvax? kremvax? Chernenko actually use a terminal? Do you really
        believe all that? Would you like to buy some desert land?
        The article did exactly what an April Fool's joke is supposed to do -
        make a lot of people act like fools, if only for a few minutes.
***
        Don't bother searching for the Mad Muscovite.
        If I had the capability to make a path that included moskvax and
        kremvax, would I include MY site name also?
        I hope we NEVER find out who did it. Somebody will probably want to
        sack him/her for "poor taste", when it was actually quite clever.
(Never mind: sack > /dev/null)
***
        The USSR joins the net article did not arrive here 1 April.
        Is there not a convention that jokes that are not obvious
        contain the :-) symbol?
(See P.S. above; see explicit date and phonenumber(!) in article)
***
        Subject: Know News Versions in use
        version B 2.10.1 4/1/83 (SU840401)
                kremvax.UUCP
(Shouldn't computers be told about April 1 too?)
***
        I am extremely happy at this chance to talk. Let us see where
        this leads us. At present this is a private letter to you. If
        our correspondance begins to make sense, we shall start posting it.
***
        The article was obviously a prank, from the subject header on
        down. The thing that bothers me are the people who say things
        like '[using the network as a reliable source of information.]' HAH.
***
        But the reference to the beginning of April was a dead giveaway,
        and it was meant to be.
(Yes. See P.S. above)
***
        I should have been more on my guard, and you can bet I will
        be next year!"
***
        ...would anyone be willing to serve as a Soviet gateway site?
(I can honestly state mcvax, as the gateway to continental
 Europe, will)
***
        The April Fool's day posting from kremvax was the most refreshing
        thing I've seen on usenet.  To those who ask - "How would you feel
        if it came from ciavax or fbivax?" - I wish I had been imaginative
        enough to have posted a reply from ciavax!
(I wish you had...)
***
        C'mon guys. Do you expect that a letter from Ronald Reagan on the
        USENET would be legitimate? Than why did you expect such from the
        U.S.S.R?
(Would you expect a letter from ANY politician on USENET?)
***
        Dear sir,
        I am very glad to see that there is now a Soviet site on the net.
        Welcome. I am a computer science major at .....; I have class in
        a couple minute, so I will ask that you reply to this letter somehow.
***
        In fact, I thought that the author of it should have used a leading
        Russian scientist as his spokesperson, instead of Chernenko, to make
        it more believable.  Boy, did I overestimate Net intelligence!
***
        KGB Officers are university admissions personnel? AHA! THAT explains
        it! Now I know why the current crop of students are who they are...
***
        Selling them a VAX is likely to set them back ten years.
***

---------------------------------------------------------------------------

Well, thanks for your attention, Comrades. But right now I've got the Russian
Flu, so I'm afraid I won't see you again before April 1 next year!

        K. Chernenko
--
        Piet Beertema, CWI, Amsterdam
        ...{decvax,philabs}!mcvax!piet

=================== end admission of guilt ====================

Here, for your amusement, is the first piece of E-mail I've saved that
really came from kremvax.  Of course, the mail came in 1991, and the
real kremvax (a Vax located near the Kremlin, not in it) was named after
the fictional one.

===========================begin quote==========================